zabbix_export:
  version: '6.0'
  date: '2024-10-10T15:07:49Z'
  groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 0000071ce74b4e5ba67b90dc62a382c6
      template: child_template_DEMO
      name: child_template_DEMO
      groups:
        - name: Templates
      discovery_rules:
        - uuid: 00000298c23840d098cba55e74c9cbf4
          name: child-lld-rule
          key: child-lld-rule
          item_prototypes:
            - uuid: 000004b1a0904f7c9c4be37d61316054
              name: child-item-proto
              type: TRAP
              key: child-item-proto
              delay: '0'
              trigger_prototypes:
                - uuid: 00000ef2b4364588bff91802f5164f92
                  expression: last(/child_template_DEMO/child-item-proto)=0
                  name: child-trig-proto
    - uuid: 0000056ea1dc40a59b901e7374110eb7
      template: parent_template_DEMO
      name: parent_template_DEMO
      templates:
        - name: child_template_DEMO
      groups:
        - name: Templates
      discovery_rules:
        - uuid: 0000020ee114434c900c678d86feed9d
          name: parent_lld_rule
          type: TRAP
          key: parent_lld_rule
          delay: '0'
          item_prototypes:
            - uuid: 0000053a60154691836634865a885575
              name: parent_item_proto
              type: TRAP
              key: parent_item_proto
              delay: '0'
              trigger_prototypes:
                - uuid: 0000088e864241ae964dcb465ea9fe8c
                  expression: last(/parent_template_DEMO/parent_item_proto)=0
                  name: parent_trigger_proto
